SuSE 11.1 Security Update : vsftpd (SAT Patch Number 4114)

Medium Nessus Plugin ID 53827


The remote SuSE 11 host is missing a security update.


Certain file patterns could cause vsftpd to consume excessive CPU resulting in denial of service (CVE-2011-0762). This has been fixed.


Apply SAT patch number 4114.

See Also

Plugin Details

Severity: Medium

ID: 53827

File Name: suse_11_vsftpd-110308.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/05/06

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Vector: CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:vsftpd, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/03/08

Reference Information

CVE: CVE-2011-0762